io.milvus.common.utils

## Class VectorUtils

- java.lang.Object
- - io.milvus.common.utils.VectorUtils

-     public class VectorUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `VectorUtils()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `convertPksExpr(java.util.List<?> primaryIds, DescCollResponseWrapper wrapper)`
    `static java.lang.String` | `convertPksExpr(java.util.List<?> primaryIds, java.lang.String primaryFieldName)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VectorUtils

          public VectorUtils()

  - ### Method Detail

    - #### convertPksExpr

          public static java.lang.String convertPksExpr(java.util.List<?> primaryIds,
                                                        DescCollResponseWrapper wrapper)

    - #### convertPksExpr

          public static java.lang.String convertPksExpr(java.util.List<?> primaryIds,
                                                        java.lang.String primaryFieldName)